package com.eactive.eai.adapter.socket2.protocol.variableheader;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class VariableHeaderHandler extends ProtocolHandler {
	public VariableHeaderHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
